ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | Q&A answers.ros.org
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You need to have rqt_gui installed. You can mke sure it is installed by running:

$ sudo apt-get install ros_fuerte_rqt

You need to have rqt_gui installed. You can mke sure it is installed by running:

$ sudo apt-get install ros_fuerte_rqt

In ROS Groovy, replace

$ rosrun rqt_gui rqt_gui

with

$ rqt